@charset "utf-8";
/* CSS Document */

p, h1, h2, h3, h4, li, dl, dt, dd {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #333333;
}

a {
	color: #137FA6;
	font-weight: bold;
	text-decoration: none;
} a:hover {
	text-decoration: underline;
} #copy a {
	color: #EEEEEE;
	font-weight: normal;
}

p {
	font-size: 14px;
	margin: 0 0 10px 0;
	text-align: justify;
} #footercontainer p {
	color: #EEEEEE;
	font-size: 11px;
	text-align: center;
} #copy p {
	margin: 0;
	padding: 0;
	line-height: 25px;
} #footer p {
	font-size: 10px;
	text-align: justify;
	color: #333333;
	margin: 0 0 5px 0;
}

#content li {
	font-size: 14px;
}

h1 {
	font-weight: bold;
	font-size: 20px;
	text-align: center;
	margin: 0 0 14px 0;
	color: #1380A7;
} 

#bigpanel div h1 {
	color: #FFFFFF;
	text-align: left;
	font-size: 30px;
}

h2 {
	font-weight: bold;
	font-size: 16px;
	text-align: center;
	margin: 0 0 10px 0;
	color: #1380A7;
} #notes h2, #quicklinks h2 {
	font-size: 11px;
	margin: 0 0 5px 0;
}

h3 {
	font-weight: bold;
	font-size: 16px;
	text-align: center;
	margin: 0 0 10px 0;
	color: #333333;
}


.heading-banner {
	font-weight: bold;		
	padding: 0;
	margin: 0 0 14px 0;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;	
	color: #FFFFFF;
	text-align: left;
	font-size: 30px;
} 



